package com.hzya.frame.plugin.cinvoice.entity;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * @Description 发票批量导入有度税务表头
 * @Author xiangerlin
 * @Date 2025/4/18 15:19
 **/
public class CInvoiceImportHEntity extends BaseEntity {
    //表名称
    private String tab_name;
    //单据类型
    private String bill_type;
    //单据编码
    private String bill_code;
    //有度发票导入结果字段名
    private String yd_res_field;
    //有度发票导入接口返回的id
    private String yd_result;
    //发起时间
    private String start_date;
    //推送状态
    private String push_status;
    //推送字段
    private String push_field;

    public String getTab_name() {
        return tab_name;
    }

    public void setTab_name(String tab_name) {
        this.tab_name = tab_name;
    }

    public String getBill_type() {
        return bill_type;
    }

    public void setBill_type(String bill_type) {
        this.bill_type = bill_type;
    }

    public String getBill_code() {
        return bill_code;
    }

    public void setBill_code(String bill_code) {
        this.bill_code = bill_code;
    }

    public String getYd_res_field() {
        return yd_res_field;
    }

    public void setYd_res_field(String yd_res_field) {
        this.yd_res_field = yd_res_field;
    }

    public String getYd_result() {
        return yd_result;
    }

    public void setYd_result(String yd_result) {
        this.yd_result = yd_result;
    }

    public String getStart_date() {
        return start_date;
    }

    public void setStart_date(String start_date) {
        this.start_date = start_date;
    }

    public String getPush_status() {
        return push_status;
    }

    public void setPush_status(String push_status) {
        this.push_status = push_status;
    }

    public String getPush_field() {
        return push_field;
    }

    public void setPush_field(String push_field) {
        this.push_field = push_field;
    }
}
